Subject: Re: CUSTOMLIST-LIVE20 invalid
From: Akhil P Walia <[email-masked]>
To: "Febie Ann. Gallardo" <[email-masked]>
Cc: Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Abegail Ortega <[email-masked]>, subir <[email-masked]>
Date: Thu, 27 Sep 2012 14:03:54 +0530 (IST)

Are you sure about this? 

I applied LIVE20 code and its still valid. 

Qty Products Price 
1× 	UK Business Database 	USD$399.00 
Subtotal: 	USD$399.00 
Coupon: LIVE20: 	-USD$79.80 
Order total: 	USD$319.20 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Febie Ann. Gallardo" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Gee Jay" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Abegail Ortega" <[email-masked]> 
Sent: Thursday, September 27, 2012 5:32:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: CUSTOMLIST-LIVE20 invalid 

Hi! 

Please check this order 18458. Customer placed the order however the LIVE20 was invalid. Customer would like to avail of the 20% discount. I informed customer that I will request a cancellation for this order and he should place the order again using the same code to avail of the discount. 

Please check and thank you. 

Regards, 
Febie